## rust-forensic-adb 0.8.0

=== debian/changelog ===
rust-forensic-adb (0.8.0-1) unstable; urgency=medium

  * Package forensic-adb 0.8.0 from crates.io using debcargo 2.7.8

 -- kpcyrd <git@rxv.cc>  Fri, 14 Mar 2025 10:48:54 +0100
