=== debian/control ===
Source: rust-forensic-adb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+default-dev (>= 1.9.1-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-regex-1+perf-dev <!nocheck>,
 librust-regex-1+std-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.26.0-~~) <!nocheck>,
 librust-tokio-1+fs-dev (>= 1.26.0-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.26.0-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.26.0-~~) <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>,
 librust-uuid-1+serde-dev <!nocheck>,
 librust-uuid-1+v4-dev <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/forensic-adb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/forensic-adb
Homepage: https://github.com/kpcyrd/forensic-adb
X-Cargo-Crate: forensic-adb
Rules-Requires-Root: no

Package: librust-forensic-adb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+default-dev (>= 1.9.1-~~),
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-once-cell-1+default-dev (>= 1.4.0-~~),
 librust-regex-1+perf-dev,
 librust-regex-1+std-dev,
 librust-tempfile-3+default-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev (>= 1.26.0-~~),
 librust-tokio-1+fs-dev (>= 1.26.0-~~),
 librust-tokio-1+io-util-dev (>= 1.26.0-~~),
 librust-tokio-1+net-dev (>= 1.26.0-~~),
 librust-uuid-1+default-dev,
 librust-uuid-1+serde-dev,
 librust-uuid-1+v4-dev,
 librust-walkdir-2+default-dev
Provides:
 librust-forensic-adb+default-dev (= ${binary:Version}),
 librust-forensic-adb-0-dev (= ${binary:Version}),
 librust-forensic-adb-0+default-dev (= ${binary:Version}),
 librust-forensic-adb-0.8-dev (= ${binary:Version}),
 librust-forensic-adb-0.8+default-dev (= ${binary:Version}),
 librust-forensic-adb-0.8.0-dev (= ${binary:Version}),
 librust-forensic-adb-0.8.0+default-dev (= ${binary:Version})
Description: Client library for the Android Debug Bridge (adb) - Rust source code
 Source code for Debianized Rust crate "forensic-adb"
