=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test forensic-adb 0.8.0 --all-targets --all-features
Features: test-name=rust-forensic-adb:@
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.27-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test forensic-adb 0.8.0 --all-targets
Features: test-name=librust-forensic-adb-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.27-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test forensic-adb 0.8.0 --all-targets --no-default-features
Features: test-name=librust-forensic-adb-dev:
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.27-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable
